<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IFinancialStatementService" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://eprijava.tax.gov.me/FinStatementService/FinancialStatementService.svc"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IFinancialStatementService"
                contract="ServiceReference1.IFinancialStatementService" name="BasicHttpBinding_IFinancialStatementService" />
        </client>
    </system.serviceModel>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
